.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.458708,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.458708,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.458708,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-11.248160px;}
._5{margin-left:-8.958880px;}
._3{margin-left:-5.159600px;}
._0{margin-left:-3.705200px;}
._1{margin-left:-2.514400px;}
._2{margin-left:-1.002000px;}
._6{width:1.651398px;}
._8{width:153.042760px;}
._c{width:155.830360px;}
._a{width:160.495160px;}
._e{width:165.941720px;}
._b{width:182.226520px;}
._9{width:186.883200px;}
._f{width:190.772400px;}
._d{width:192.328080px;}
._7{width:303.903560px;}
._10{width:440.079080px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.492000px;}
.fs1{font-size:112.000000px;}
.y18{bottom:13.645650px;}
.y0{bottom:23.431373px;}
.y17{bottom:74.931030px;}
.y22{bottom:140.736790px;}
.y21{bottom:156.357705px;}
.y20{bottom:171.978620px;}
.yd{bottom:333.613695px;}
.yc{bottom:350.796702px;}
.yb{bottom:367.979708px;}
.ya{bottom:402.345722px;}
.y9{bottom:419.528728px;}
.y8{bottom:453.894741px;}
.y7{bottom:471.077748px;}
.y6{bottom:488.260754px;}
.y5{bottom:505.443761px;}
.y4{bottom:539.809774px;}
.y3{bottom:558.554872px;}
.y2{bottom:577.299814px;}
.y1{bottom:592.104692px;}
.y26{bottom:643.355040px;}
.y25{bottom:654.289680px;}
.y24{bottom:665.224321px;}
.y23{bottom:676.158961px;}
.y1f{bottom:696.516627px;}
.y1e{bottom:712.137527px;}
.y1c{bottom:727.758452px;}
.y1d{bottom:727.758535px;}
.y1b{bottom:743.379352px;}
.y19{bottom:762.470141px;}
.y1a{bottom:762.470218px;}
.y16{bottom:841.518063px;}
.y15{bottom:860.263161px;}
.y14{bottom:879.008259px;}
.y13{bottom:897.753357px;}
.y12{bottom:916.498455px;}
.y11{bottom:1022.357953px;}
.y10{bottom:1044.227241px;}
.yf{bottom:1083.279528px;}
.ye{bottom:1127.018090px;}
.h7{height:19.162000px;}
.h6{height:21.700000px;}
.h5{height:29.480000px;}
.h2{height:31.000000px;}
.h4{height:35.738604px;}
.h3{height:82.544000px;}
.h1{height:1187.970588px;}
.h0{height:1237.176471px;}
.w1{width:904.450980px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x1{left:120.314631px;}
.x2{left:176.549925px;}
.x4{left:206.679546px;}
.xd{left:213.919059px;}
.x3{left:226.531073px;}
.x6{left:250.434510px;}
.x7{left:256.298576px;}
.xa{left:260.024190px;}
.xb{left:265.799036px;}
.xc{left:440.395146px;}
.x8{left:526.632907px;}
.x9{left:532.863564px;}
.x5{left:826.458095px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-9.600940pt;}
._5{margin-left:-7.646910pt;}
._3{margin-left:-4.404010pt;}
._0{margin-left:-3.162597pt;}
._1{margin-left:-2.146182pt;}
._2{margin-left:-0.855264pt;}
._6{width:1.409561pt;}
._8{width:130.630640pt;}
._c{width:133.010014pt;}
._a{width:136.991685pt;}
._e{width:141.640631pt;}
._b{width:155.540628pt;}
._9{width:159.515367pt;}
._f{width:162.835019pt;}
._d{width:164.162880pt;}
._7{width:259.398855pt;}
._10{width:375.632353pt;}
.fs4{font-size:22.192469pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:41.390661pt;}
.fs1{font-size:95.598326pt;}
.y18{bottom:11.647333pt;}
.y0{bottom:20.000000pt;}
.y17{bottom:63.957867pt;}
.y22{bottom:120.126800pt;}
.y21{bottom:133.460133pt;}
.y20{bottom:146.793467pt;}
.yd{bottom:284.758133pt;}
.yc{bottom:299.424800pt;}
.yb{bottom:314.091467pt;}
.ya{bottom:343.424800pt;}
.y9{bottom:358.091467pt;}
.y8{bottom:387.424800pt;}
.y7{bottom:402.091467pt;}
.y6{bottom:416.758133pt;}
.y5{bottom:431.424800pt;}
.y4{bottom:460.758133pt;}
.y3{bottom:476.758133pt;}
.y2{bottom:492.758000pt;}
.y1{bottom:505.394800pt;}
.y26{bottom:549.139867pt;}
.y25{bottom:558.473200pt;}
.y24{bottom:567.806533pt;}
.y23{bottom:577.139867pt;}
.y1f{bottom:594.516284pt;}
.y1e{bottom:607.849604pt;}
.y1c{bottom:621.182947pt;}
.y1d{bottom:621.183018pt;}
.y1b{bottom:634.516267pt;}
.y19{bottom:650.811333pt;}
.y1a{bottom:650.811399pt;}
.y16{bottom:718.283200pt;}
.y15{bottom:734.283200pt;}
.y14{bottom:750.283200pt;}
.y13{bottom:766.283200pt;}
.y12{bottom:782.283200pt;}
.y11{bottom:872.640261pt;}
.y10{bottom:891.306933pt;}
.yf{bottom:924.640267pt;}
.ye{bottom:961.973600pt;}
.h7{height:16.355849pt;}
.h6{height:18.522176pt;}
.h5{height:25.162845pt;}
.h2{height:26.460251pt;}
.h4{height:30.504917pt;}
.h3{height:70.455967pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:772.000000pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x1{left:102.695333pt;}
.x2{left:150.695333pt;}
.x4{left:176.412667pt;}
.xd{left:182.592000pt;}
.x3{left:193.357067pt;}
.x6{left:213.760000pt;}
.x7{left:218.765312pt;}
.xa{left:221.945333pt;}
.xb{left:226.874491pt;}
.xc{left:375.902133pt;}
.x8{left:449.510933pt;}
.x9{left:454.829151pt;}
.x5{left:705.428667pt;}
}
